import React from 'react';

class Recent extends React.Component {
    constructor(props) {
        super(props);
        this.state = {

        }
    }

    render() {
        return (
            <div>最近打开</div>
        );
    }
}

export default Recent;